.nav-link {
    color: whitesmoke !important;
}

.btn-primary {
    color: white !important;
    background-color: #3c95b8 !important;
    border-color: #3c95b8 !important;
}

.btn-primary:hover {
    background-color: #3c95b8 !important;
    border-color: #3c95b8 !important;
    color: white !important;
}

.text-link {
    text-decoration: none;
}

.text-link:hover {
    color: #001445;
}